.. _monitorType: ../../../vim/vm/FlagInfo.rst#monitorType

.. _vim.vm.FlagInfo: ../../../vim/vm/FlagInfo.rst

.. _vim.vm.FlagInfo.MonitorType: ../../../vim/vm/FlagInfo/MonitorType.rst

vim.vm.FlagInfo.MonitorType
===========================
  Set of possible values for `monitorType`_ .
  :contained by: `vim.vm.FlagInfo`_

  :type: `vim.vm.FlagInfo.MonitorType`_

  :name: stats

values:
--------

release
   Run vmx in default mode, matching the build type of vmkernel.

debug
   Run vmx in debug mode.

stats
   Run vmx in stats mode.
